DevelopersAPI referenceAuth & accountsMe
Set or change password
Full sessions only. current_password is required only when the account already has one (magic-link accounts may set their first password). Wrong current password returns 403, not 401.
View as MarkdownAuthorization
bearer AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/me/password" \ -H "Content-Type: application/json" \ -d '{ "new_password": "stringst" }'{ "message": "string"}Delete account
Full sessions only. Refused while the caller is the sole owner of a team org that still has other members (dynamic 409 message).
Resend the email confirmation link
Full sessions only. No-ops with a 200 if the account is already verified, or if a still-usable link was sent within the last minute (throttled so this can't be used to mail-bomb an inbox).